 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1884px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -20px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 156px auto 0;
}

.u-section-1 .u-text-2 {
  width: 600px;
  --animation-custom_in-translate_x: 20px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 15px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 1px;
  margin-top: 43px;
  height: auto;
  min-height: 1008px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-1 {
	height: fit-content;
}
.u-section-1 .u-sheet-1 {
	height: fit-content;
	min-height: 100px !important;
}
.u-section-1 .u-custom-html-1 {
	height: fit-content;
	min-height: 100px !important;
	margin-bottom: 70px;
}